img
{
  border:0px;
}

a:link,a:visited
{
  color:#024a82;
  text-decoration:none;
}
a,a:hover
{
  color:#024a82;
  text-decoration:underline;
}

body
{
  margin:0px;
  padding:0px;
  background-color:#d4d3d3;
  color:#333;
  font-family:Verdana,Arial,Helvetica,Geneva,sans-serif;
  font-size:12px;
}

a:link,a:visited
{
  color:#024a82;
  text-decoration:none;
}

a,a:hover
{
  color:#024a82;
  text-decoration:underline;
}

h1,h2,h3
{
  margin:0px;
  padding:0px;
  background:none repeat scroll 0 0 transparent;
  color:#407337;
  font-family: Verdana, Arial;
  font-weight: bold;
  font-size: 16px;
  display:block;
}

div.canvas
{
  width:980px;
  padding:0px;
  margin:0px;
}
ul.canvas
{
  list-style:none;
  float:left;
  margin:0px;
  padding:0px;
  width:980px;
  background-color:#fff;
}

ul.canvas li.header
{
  float:left;
  width:980px;
  height:150px;
  padding:0px;
  margin:0px;
}

ul.canvas li.menu
{
  float:left;
  width:980px;
  padding:0px;
  margin:0px;
}


ul.canvas li.body
{
  float:left; 
  margin:0px;
  padding:0px;
  width:980px;
  background-repeat:repeat-y;
  background-color:#fff;
}

ul.body
{
  list-style:none;
  float:left;
  width:980px;
  padding:0px;
  margin:0px;
}

ul.body li.bodycontent
{
  float:left;
  width:980px;
  padding:0px;
  margin:0px;
}


div.left
{
  float:left;
  width:205px;
  padding:3px 5px;
  margin:0px;
}

div.left div.menu
{
  float:left;
  width:195px;
  padding:3px 5px;
  margin:0px 0px 5px 0px;
/*   border:1px solid #ddd; */
  text-align:left;
}


ul.categorymenu
{
  list-style:none;
  float:right;
  width:195px;
  height:20px;
  padding:0px;
  margin:0px;
}

ul.categorymenu li.showmenubtn
{
  text-align:right;
  background-color:#ddd;
}

ul.categorymenu li.menucanvas
{
  position:relative;
  float:left;
  width:400px;
  display:none;
  margin:0px 0px 0px 180px;
  padding:5px;
  background-color:white;
  border:1px solid #ddd;
  z-index:10;
}



div.btl
{
  float:left;
  width:205px;
  height:300px;
  padding:0px;
  margin:3px 0px;
  text-align:left;
  border:1px solid #ddd;
}




div.right
{
  float:right;
  width:710px;
  padding:3px 10px;
  margin:0px;
}


div.vkontakte
{
  float:left;
  margin:0;
  padding:0;
  width:27px;
  height:27px;
  background: transparent url('http://ap.ks.ua/media/images/vkon.png');
}

div.facebook
{
  float:left;
  margin:0;
  padding:0;
  width:27px;
  height:27px;
  background: transparent url('http://ap.ks.ua/media/images/fbook.png');
}





















ul.header_cont
{
  list-style:none;
  margin:0px;
  padding:0px;
  width:980px;
  height:100px;
  background-color:#fff;
}
ul.header_cont li.logo
{
  float:left;
  margin-left:15px;
  height:100px;
}
ul.header_cont li.login
{
  float:right;
  margin-left:15px;
  height:25px;
}
ul.header_cont li.login_search
{
  float:right;
  margin:0px;
  padding:0px;
}




ul.login_wrap
{
  float:right;
  margin:0px;
  padding:10px 20px 0px 0px;
}

ul.login_wrap li
{
  float:left;
  margin:5px 5px 0px 0px;
  padding:0px;
  text-align: right;
}

ul.login_wrap li.login_text
{
margin:15px 5px 0px 5px;
}

ul.login_wrap li.login_admin
{
margin:15px 5px 0px 5px;
color:#dcecfb;
}


div.hello
{
  font-weight:bold;
  font-size:16px;
}

div.usercontrols
{
  font-weight:bold;
  font-size:14px;
  padding:30px 0px 0px 0px;
}





ul.header_cont li.header_search
{
  float:right;
  margin-right:15px;
  margin-top:10px;
  padding:0px;
  width:450px;
  height:50px;
}
div.header_search
{
  margin:0px;
  padding:0px;
}



ul.header_search_wrap
{
  float:left;
  width:900px;
  margin:0px;
  padding:10px 0px 0px 0px;
}
ul.header_search_wrap li.header_search
{
  float:right;
}






ul.date
{
  position:absolute;
  padding:0px;
  margin-left:-36px;
  margin-top:0px;
  width:44px;
  height:83px;
  background:url("http://ap.ks.ua/media/images/date-tab.png") no-repeat scroll left top transparent;
  color:#fff;
  font-size:15px;
}
ul.date li.date-day
{
  font-weight:bold;
  padding:5px 0px 2px 0px;
  text-align:center;
}
ul.date li.date-month
{
  text-align:center;
  text-transform:uppercase;
}






li.main_navi_wrap
{
  margin:0px;
  padding:0px;
  width:950px;
  height:29px;
}






ul.main_navi
{
  margin:0px 0px 0px 10px;
  padding:0px;
  width:950px;
  height:29px;
  background:url("http://ap.ks.ua/media/images/navigation_sprite.png") repeat-x scroll center top transparent;
  font-family:helvetica;
  font-size:12px;
  border-radius:5px 5px 5px 5px;
  -moz-border-radius:5px 5px 5px 5px;
  -webkit-border-radius:5px 5px 5px 5px;
}

div.main_menu_item
{
  width:100px;
  float:left;
  height:29px;
  font-size:14px;
  text-align:right;
  font-family: helvetica;
}


div.main_menu_item_files
{
  width:85px;
  text-align:center;
  margin:0px;
  padding:0px;
  display:inline;
}

div.main_menu_item_blog
{
  width:70px;
}

div.main_menu_item_product
{
  width:85px;
}

div.main_menu_item_contacts
{
  width:90px;
}

div.main_menu_item_directory
{
  width:110px;
  padding:0px 0px 0px 10px;
}

div.main_menu_item_feedback
{
  width:150px;
}


div.main_menu_item a.admincontrol
{
  float:left;
  height:30px;
  padding:5px 15px;
  display:block;
  text-align:center;
  color:#fff;
}

a.ddmenuitemactive
{
  background:url("http://ap.ks.ua/media/images/navigation_sprite.png") repeat-x scroll center -45px transparent;
  text-decoration:underline;
}


div.main_menu_item a:hover
{
  background:url("http://ap.ks.ua/media/images/navigation_sprite.png") repeat-x scroll center -45px transparent;
  text-decoration:underline;
}
div.main_menu_item a:active
{
  background:url("http://ap.ks.ua/media/images/navigation_sprite.png") repeat-x scroll center -45px transparent;
  text-decoration:underline;
}


div.main_menu_item_ext a.admincontrol
{
  float:left;
  height:30px;
  padding:5px 15px;
  display:block;
  text-align:center;
  color:#fff;
}

div.main_menu_item_ext a:hover
{
  background:url("http://ap.ks.ua/media/images/navigation_sprite.png") repeat-x scroll center -45px transparent;
  text-decoration:underline;
}
div.main_menu_item_ext a:active
{
  background:url("http://ap.ks.ua/media/images/navigation_sprite.png") repeat-x scroll center -45px transparent;
  text-decoration:underline;
}










ul.ddmenu
{
  position:relative;
  list-style:none;
  float:left;
  width:100px;
  padding:0px;
  margin:0px;
  text-align:left;
  z-index:10;
}
ul.ddmenu li.ddmenuitem
{
  
}
ul.ddmenu li.companyshift
{
  margin:0px 0px 0px -110px;
}
ul.ddmenu li.productshift
{
  margin:0px 0px 0px -210px;
}

ul.ddmenu li.ddmenupanel
{
  position:relative;
  float:left;
  margin-top:-12px;
  padding:10px 0px;
  width:930px;
  background-color:#115589;
  display:none;
  z-index:10;
}

ul.ddmenu li.ddmenupanelblog
{
  position:relative;
  float:left;
  margin:-12px 0px 0px 0px;
  padding:10px;
  background-color:#115589;
  display:none;
  z-index:10;
}

ul.ddmenu li.ddmenupanelblog a
{
  text-align:center;
  color:#fff;
}


ul.ddmenu li.ddmenupanel a
{
  padding:3px;
}
div.parent
{
  float:left;
  padding:0px 10px;
  width:250px;
}


ul.secondarymenu
{
  list-style:none;
  float:left;
  width:250px;
  padding:0px 10px;
  margin:0px;
  text-align:left;
}
ul.secondarymenu li.parent
{
  float:left;
  width:240px;
  padding:3px 0px;
  margin:0px;
  color:white;
}
ul.secondarymenu li.secondarymenuitem
{
  float:left;
  width:240px;
  padding:3px 0px;
  margin:0px;
  text-align:left;
}

ul.secondarymenu li.secondarymenuitem a.menuitem
{
  float:left;
  padding:0px;
  margin:0px;
  color:white;
  width:240px;
  text-align:left;
}
ul.secondarymenu li.secondarymenuitem a.menuitem:hover
{
  background-image:none;
}



div.main_menu_flag
{
  height: 34px;
  background: none repeat scroll 0 0 transparent;
}

div.main_menu_cart_icon
{
  float:left;
  margin:5px 10px;
  padding:0px;
  width:16px;
  height:16px;
  background-image: url("http://ap.ks.ua/media/images/cart_icon.png");
  }
div.main_menu_cart
{
  float: none;
  position: relative;
  width: 140px;
  height: 29px;
  margin:0px;
  padding:0px;
  background: none repeat scroll 0 0 transparent;
  color: #4C863E;
  display: table;
  font-size: 12px;
  text-align: center;
}

div.main_menu_cart a:hover
{
  text-decoration:underline;
}

div.main_menu_cart a
{
  height:19px;
  padding:5px 10px;
  display:block;
  text-align:left;
  color:#fff;
}

div.find_buy
{
  float:left;
  margin-left:9px;
  padding:5px 0px 10px 0px;
  width:500px;
  height:30px;
  font-size: 22px;
  color: #407337;
  font-weight: bold;
  text-align:left;
}
ul,li
{
  list-style:none outside none;
}
input.search
{
  float:left;
  width: 345px;
  height: 35px;
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  font-size: 18px;
  background-color: white;
  font-weight: bold;
  border:1px solid #c5c7c5;
  padding: 1px 3px;
  margin:0px;
  border-radius:5px 5px 5px 5px;
  -moz-border-radius:5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  color:#999;
}

input.searchbtn
{
  float:left;
  background: #2A639A url('http://ap.ks.ua/media/images/icon_sprite.png') repeat-x scroll 50% -190px;
  border: 3px solid #C5C7C5;
  margin:0px 0px 0px 5px;
  min-height: 30px;
  padding:7px 15px;
  color: white;
  font-size: 16px;
  width: 80px;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
}

li.cat_name
{
  margin-left:9px;
  padding-top:20px;
  padding-left:30px;
  margin:0;
  width:980px;
  height:50px;
  font-size: 22px;
  color: #407337;
  font-weight: bold;
  text-align:left;
}
li.menu 
{
  padding:0px;
  margin:0px;
}




























div.right
{
  min-height:500px;
}
ul.contentbox
{
  list-style:none;
  float:left;
  width:610px;
  padding:0px;
  margin:0px;
  text-align:left;
}

ul.contentbox li.control
{
  float:left;
  width:610px;
  padding:5px 0px;
  margin:0px;
  font-size:16px;
  font-weight:bold;
}
ul.contentbox li.content
{
  display:none;
  float:left;
  width:610px;
  padding:0px;
  margin:0px;
}

ul.profile
{
  list-style:none;
  float:left;
  width:370px;
  padding:0px 0px 0px 20px;
  font-size:16px;
  margin:0px;
}

ul.profile li.param
{
  float:left;
  width:200px;
}

ul.profile li.value
{
  float:left;
  width:360px;
}

ul.profile li.extparam
{
  float:left;
  width:560px;
}

ul.order
{
  list-style:none;
}









ul.product
{
  list-style:none;
  float:left;
  width:672px;
  height:112px;
  margin:3px;
  padding:3px;
  
}
ul.product li.photo
{
  float:left;
  width:110px;
  height:110px;
  margin:0px;
  padding:0px;
}
ul.product li.description
{
  float:left;
  width:294px;
  height:102px;
  margin:0px;
  padding:3px;
}
ul.product li.price
{
  float:left;
  width:110px;
  height:110px;
  margin:0px;
  padding:0px;
  text-align:center;
}
ul.product li.controls
{
  float:left;
  width:135px;
  height:108px;
  margin:0px;
  padding:0px;
  text-align:center;
}

img.avatar
{
  float:left;
  width:200px;
}
div.avatar
{
  float:left;
  width:200px;
}


















div.partner
{
  float:left;
  width:290px;
  height:145px;
  padding:0px;
  margin:5px;
}

ul.partner
{
  list-style:none;
  float:left;
  width:285px;
  padding:0px;
  margin:0px;
}

ul.partner li.logo
{
  float:left;
  width:100px;
  height:100px;
  margin:0px;
  padding:0px;
}

ul.partner li.description
{
  float:right;
  width:167px;
  height:94px;
  margin:0px;
  padding:3px;
}

ul.partner li.controls
{
  float:left;
  width:290px;
  padding:5px;
  margin:0px;
}

div.partner:hover
{

}